
<%= form_for type, :url=>{action: :create}, :method=>:POST do |f| %>
 <fieldset id='security_<%=security.type%>>'>
  <legend><%= security.describe_type %> Parameters</legend>
  <%= f.hidden_field :id %>

  <%= f.text_area :comment, :cols=>45, :rows=>15, :placeholder=>'What is indexed?' %>
  </br>
  <%= f.submit 'Save Parameters' %>
 </fieldset>
<% end %>
